# PUMA: Data Fields

| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

- All
- Functions/Subroutines
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all data types members with links to the data types they belong to:

### - f -

- f : MapImageStruct
- Flag : ArrayStruct
- flsamp : pumamod
- flsdp : pumamod
- flsoff : pumamod
- flsp0 : pumamod
- fric : pumamod